<?php
function create_colaborador()
{ }
register_post_type(
    'colaborador',
    array(
        'labels' => array(
            'name' => __( 'Colaboradores' ),
            'all_items' => __('Todos los Colaboradores'),
            'singular_name' => __( 'Colaborador' ),
            'add_new' => __('Añadir Colaborador'),
  
          ),
        'supports' => array('page-attributes', 'title', 'thumbnail', 'excerpt', 'comments', 'revisions', 'menu_order'),
        'public' => true,
        'menu_position' => 4,
        'menu_order' => true,
        'has_archive' => true,
        'hierarchical' => false,
        'rewrite' => array(
            'slug' => 'colaborator'
        )
    )
);

add_action('init', 'create_colaborador');
